<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  07/06/10, 14:47
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Meilleurs ventes');
define('HEADING_TITLE', 'Meilleurs ventes');
define('TEXT_INFORMATION', 'Aucunes meilleurs ventes.');
define('TABLE_HEADING_PRODUCTS', 'Nom du produit :');
?>